"Ok" = "OK";
"Cancel" = "Abbrechen";
"day" = "Tag";
"days" = "Tage";
"OR" = "ODER";

"SerialNumberName" = "Während des Zahlungsvorgangs verwendeter Name";
"ReplaceThisText" = "Fügen Sie den Authorisierungsschlüssel hier ein (er enthält mehr als 100 Zeichen)\n\nHinweis: Sie müssen oben weder Namen noch Seriennummer eingeben.";

"RegistrationCompleted" = "Registrierung wurde abgeschlossen.";
"RegistrationCompletedMessage" = "Vielen Dank für die Registrierung. Viel Spaß!";
"RegistrationFailed" = "Leider ist die Registrierung fehlgeschlagen.";
"RegistrationFailedMessage" = "Leider ist bei der Registrierung des Programms ein Problem aufgetreten. Überprüfen Sie vielleicht noch einmal Ihre Informationen und die Internetverbindung und versuchen Sie es dann noch einmal. Sollten weiterhin Probleme auftreten, kopieren Sie bitte den Text unten, fügen ihn in eine E-Mail ein und senden ihn an: support@plasq.com\n\n%@";
"NeverExpires" = "Diese Lizenz läuft nicht ab.";


"NotYet" = "Noch nicht";
"Register" = "Registrieren";
"RegisterMore" = "Registrieren...";
"CheckRegistration" = "Registrierung überprüfen...";
"RetryRegistration" = "Online-Registrierung wiederholen...";
"EditRegistration" = "Registrierung bearbeiten...";
"GotoKeyWebPage" = "Schlüssel wieder bekommen...";
"EmailPlasq" = "E-Mail an plasq senden";

"ValidationProblem" = "Bei der Überprüfung Ihrer Lizenz für %@ ist ein Problem aufgetreten";
"ValidationError" = "Das Problem wurde durch folgenden Fehler verursacht:\n\n%@\n\n";

"Demo" = "Hallo!\n\nIhre Kopie von %@ wurde nicht registriert. Möchten Sie jetzt eine Registrierung durchführen?";
"DemoExpired" = "Ups!\n\nDer Demonstrationszeitraum für die %@-Registrierung ist abgelaufen. Bitte registrieren Sie das Programm, um die volle Funktionalität wieder herzustellen.";
"GraceInitial" = "Ups!\n\nUm Ihre Registrierung abschließen zu können, wird eine Internetverbindung benötigt, die nicht zur Verfügung zu stehen scheint.\n\nSie können %@ das nächste Mal starten, wenn Sie online sind, um den Vorgang abzuschließen. Um Ihnen weitere Unanehmlichkeiten zu ersparen, haben wir Ihren Demonstrationszeitraum um 10 Tage verlängert, bis Sie das Programm vollständig registrieren müssen.";
"Grace" = "Ups!\n\n%@ hat den Registrierungsvorgang noch immer nicht abgeschlossen. Bevor das möglich ist, müssen Sie Ihren Computer mit dem Internet verbinden. Möchten Sie es jetzt noch einmal versuchen?";
"GraceExpired" = "Ups!\n\nLeider konnte %@ Ihre Registrierung bisher nicht abschließen, weil offenbar keine Internetverbindung zur Verfügung stand. Bitte senden Sie eine E-Mail an support@plasq.com, wenn Sie weiterhin Schwierigkeiten bei der Registrierung haben.";
"RevokedSerial" = "Leider scheint es ein Problem bei der Registrierung von %@ zu geben. Bitte senden Sie uns eine E-Mail an support@plasq.com, damit wir dieses Problem so schnell wie möglich lösen können.";

"DaysRemainingLimitations" = "Es bleiben noch %@ bis ";
"FromNowOnLimitations" = "Ab jetzt, ";
"RevokedLimitations" = "Bis wir dieses Registrierungsproblem gelöst haben, ";

"GraceEmailSubject" = "Problem bei der Online-Registrierung von %@ für %@";
"GraceEmailContents" = "Hallo plasq,\n\nIch habe meine Registrierungsinformationen für %@ eingegeben, aber ich habe keine Verbindung zum Internet. Bitte helfen Sie mir bei der Registrierung.\n\nMeine Informationen:\n\nSeriennummer:  %@\nName: %@\n\nDanke.\n\n";
"RevokedEmailSubject" = "Registrierungsproblem mit %@ für %@";
"RevokedEmailContents" = "Hallo plasq,\n\nIch habe meine Registrierungsinformationen eingegeben und habe eine Internetverbindung, aber %@ kann meine Online-Registrierung nicht abschließen. Bitte helfen Sie mir bei der Registrierung.\n\nMeine Informationen:\n\nSeriennummer:  %@\nName: %@\n\nDanke.\n\n";
"ErrorEmailSubject" = "Problem mit Lizenz für %@ für %@";
"ErrorEmailContents" = "Hallo plasq, \n\nIch habe ein Problem mit meiner Lizenz für %@.\n\nMeine Informationen:\n\nSeriennummer: %@\nName: %@\n\n%@\n\nDanke.\n\n";
"InsertSerialNumber" = "<SERIENNUMMER HIER EINGEBEN>";
"InsertLicenseName" = "<LIZENZNAMEN HIER EINGEBEN>";

"Registration" = "Registrierung";

"RegDialogTitle1" = "So kaufen Sie eine Seriennummer";
"RegDialogText1" = "Wenn Sie noch keine Seriennummer haben, können Sie in unserem Onlineshop eine kaufen. Sie erhalten dann eine Seriennummer per E-Mail.";
"RegDialogText2" = "Möchten Sie ein Upgrade für Ihre Version? Kaufen Sie das Upgrade in unserem Onlineshop und ersetzen Sie die Informationen unten durch Ihre neuen Informationen. Klicken Sie dann auf 'Registrieren'.";
"RegDialogTitle3" = "So registrieren Sie Ihre Seriennummer";
"RegDialogText3" = "Geben Sie hier Ihren Namen und Ihre Seriennummer ein. Klicken Sie dann auf 'Registrieren'.";
"RegDialogText3Hint" = "(Hierfür ist eine Internetverbindung erforderlich)";
"RegDialogText4" = "Kopieren Sie den Authorisierungsschlüssel aus der E-Mail und fügen Sie ihn unten ein (oder fügen Sie stattdessen eine Lizenzdatei per Drag&Drop ein)";
"RegDialogText4Hint" = "(Keine Internetverbindung erforderlich)";

"Purchase" = "Kaufen...";
"LicenseLabel" = "Lizenz für:";
"CurrentUserOnly" = "Nur aktueller Benutzer";
"AllUsersOnThisComputer" = "Alle Benutzer dieses Computers";
"YourNetwork" = "Ihr Netzwerk (externer Server erforderlich)";
"LostSerial" = "Verlorene Seriennummer...";

"RegistrationDetails" = "Registrierungsinformationen";

"SoftwareIsRegisteredTo" = "Diese Software ist derzeit registriert für:";
"NameOrOrganizationLabel" = "Name oder Organisation:";
"SerialNumberLabel" = "Seriennummer:";
"VolumeLicenseCountLabel" = "Volumen-Lizenzzähler:";
"LicenseExpiryDateLabel" = "Ablaufdatum für die Lizenz:";
"UpdateRegistration" = "Registrierung aktualisieren...";

"Registering" = "Registrierung wird durchgeführt...";

"Authentification" = "Authentifizierung";
"NeedsAuthAccess" = "%@ muss auf System-übergreifende Einstellungen zugreifen. Bitte geben Sie den Benutzernamen und das Passwort eines Benutzers mit Administratorrechten für diesen Computer ein.";
"UsernameLabel" = "Benutzername:";
"PasswordLabel" = "Passwort:";


"ErrorMessage" = "Fehlermeldung";
"ErrorCode" = "Fehlercode";

"SEQ_NO_ERROR" = "Kein Fehler";
"SEQ_NOT_REGISTERED" = "Nicht registriert";
"SEQ_PARAM_ERR" =  "Interner Funktionsparameter war ungültig";
"SEQ_INTERNET_DOWN" = "Kein Zugriff auf das Internet";
"SEQ_PLASQ_DOWN" = "Verbindung zur plasq-Website kann nicht hergestellt werden";
"SEQ_BAD_HEADER" = "Lizenz-Kopf ist beschädigt";
"SEQ_BAD_SERVER_RESPONSE" = "Fehlerhafte Antwort vom Internetserver";
"SEQ_BAD_APP_NAME" = "Ungültiger Programmname";
"SEQ_SERIAL_NOTFOUND" = "Seriennummer oder Name wurde in der Server-Antwort nicht gefunden";
"SEQ_BAD_SERIAL_MATCH" = "Seriennummer und Name stimmen nicht mit unseren Einträgen überein";
"SEQ_BAD_NAME" = "Ungültiger Lizenzname";
"SEQ_BAD_SERIAL" = "Ungültige Seriennummer";
"SEQ_BAD_PRODUCT" = "Lizenz ist für ein anderes Produkt";
"SEQ_BAD_KEY" = "Lizenzschlüssel ist ungültig";
"SEQ_BAD_SCOPE" = "Lizenzumgebung ist nicht Benutzer, Computer oder Netzwerk";
"SEQ_BAD_PLATFORM" = "Lizenz ist auf dieser Betriebssystem-Plattform nicht gültig";
"SEQ_BAD_PLATFORM_OSX" = "Lizenz ist nicht für Mac OS X";
"SEQ_BAD_PLATFORM_WINDOWS" = "Lizenz ist nicht für Windows";
"SEQ_BAD_PLATFORM_LINUX" = "Lizenz ist nicht für Linux";
"SEQ_BAD_PLATFORM_WEB" = "Lizenz ist nicht für das Internet";
"SEQ_BAD_VERSION" = "Lizenz ist für eine ältere Version dieses Produkts";
"SEQ_BAD_VOLUME" = "Ungültige Volumen-Lizenz";
"SEQ_CANT_WRITE" = "Lizenzdaten können nicht geschrieben werden";
"SEQ_CANT_READ" = "Lizenzdaten können nicht gelesen werden";
"SEQ_CANT_VERIFY" = "Lizenzdaten können nicht bestätigt werden";
"SEQ_LICENSE_EXPIRED" = "Lizenz ist abgelaufen";
"SEQ_LICENSE_REVOKED" = "Lizenz wurde entzogen";
"SEQ_DEMO_EXPIRED" = "Demonstrationszeitraum ist abgelaufen";
"SEQ_GRACE_EXPIRED" = "Fristverlängerung ist abgelaufen";
"SEQ_INTERNAL_ERROR" = "Interner Fehler";
"SEQ_UNKNOWN_ERROR" = "Unbekannter Fehler";
